/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.opin;

/**
 *
 * @author obper
 */
public class CuerpoInventario {
    private String productoCodigo;
    private String productoNombre;
    private Integer entInicial;
    private Integer entCompras;
    private Integer entRemision;
    private Integer entAjuste;
    private Integer entAbono;
    private Integer salVenta;
    private Integer salRemision;
    private Integer salAjuste;
    private Integer exisActual;
    private Integer exisSalas;
    private Integer exisVentaSalas;

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getProductoNombre() {
        return productoNombre;
    }

    public void setProductoNombre(String productoNombre) {
        this.productoNombre = productoNombre;
    }  

    public Integer getEntInicial() {
        return entInicial;
    }

    public void setEntInicial(Integer entInicial) {
        this.entInicial = entInicial;
    }

    public Integer getEntCompras() {
        return entCompras;
    }

    public void setEntCompras(Integer entCompras) {
        this.entCompras = entCompras;
    }

    public Integer getEntRemision() {
        return entRemision;
    }

    public void setEntRemision(Integer entRemision) {
        this.entRemision = entRemision;
    }

    public Integer getEntAjuste() {
        return entAjuste;
    }

    public void setEntAjuste(Integer entAjuste) {
        this.entAjuste = entAjuste;
    }

    public Integer getEntAbono() {
        return entAbono;
    }

    public void setEntAbono(Integer entAbono) {
        this.entAbono = entAbono;
    }

    public Integer getSalVenta() {
        return salVenta;
    }

    public void setSalVenta(Integer salVenta) {
        this.salVenta = salVenta;
    }

    public Integer getSalRemision() {
        return salRemision;
    }

    public void setSalRemision(Integer salRemision) {
        this.salRemision = salRemision;
    }

    public Integer getSalAjuste() {
        return salAjuste;
    }

    public void setSalAjuste(Integer salAjuste) {
        this.salAjuste = salAjuste;
    }

    public Integer getExisActual() {
        return exisActual;
    }

    public void setExisActual(Integer exisActual) {
        this.exisActual = exisActual;
    }

    public Integer getExisSalas() {
        return exisSalas;
    }

    public void setExisSalas(Integer exisSalas) {
        this.exisSalas = exisSalas;
    }

    public Integer getExisVentaSalas() {
        return exisVentaSalas;
    }

    public void setExisVentaSalas(Integer exisVentaSalas) {
        this.exisVentaSalas = exisVentaSalas;
    }

    public CuerpoInventario() {
    } 
    
    
    
}
